## mpdris2 0.3

=== debian/changelog ===
mpdris2 (0.3-2) unstable; urgency=low

  * Build-depend on intltool (patch from Colin Watson, Closes: #693431)

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Nov 2012 13:13:48 +0000

mpdris2 (0.3-1) unstable; urgency=low

  * New Debian package (Closes: #687258)

 -- Simon McVittie <smcv@debian.org>  Fri, 26 Oct 2012 11:27:49 +0100
