## mpdris2 0.4

=== debian/changelog ===
mpdris2 (0.4-1) unstable; urgency=low

  * New upstream version
    - 0001-Regenerate-edited-files...: remove, applied upstream
    - 0002-Follow-the-XDG-Base-Directory-spec...: remove, applied upstream
    - 0003-Put-example-configuration-in...: refresh
  * Add patches (applied upstream for 0.5) to put additional metadata on
    notifications for better GNOME Shell 3.8 integration

 -- Simon McVittie <smcv@debian.org>  Mon, 29 Apr 2013 09:32:54 +0100
