=== debian/control ===
Source: mpdris2
Section: sound
Priority: optional
Maintainer: Simon McVittie <smcv@debian.org>
Build-Depends: autoconf,
               automake,
               autotools-dev (>= 20100122-1~),
               debhelper (>= 9),
               dh-autoreconf,
               gettext,
               intltool,
               python (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: https://github.com/eonpatapon/mpDris2
Vcs-Git: git://git.debian.org/git/collab-maint/mpdris2.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mpdris2.git

Package: mpdris2
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python:Depends},
         dbus,
         python (>= 2.5),
         python-dbus,
         python-gobject,
         python-mpd
Recommends: python-notify
Suggests: mpd
Provides: mpd-client
Description: media player interface (MPRIS2) bridge for MPD
 mpDris2 is an implementation of the MPRIS2 media player interface as a
 client for MPD, allowing MPRIS2 clients to control MPD and observe its
 track changes via a standard D-Bus interface.
 .
 It can also respond to multimedia keys if running under GNOME,
 and send track-change notifications if python-notify is installed.
