=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,python2 --parallel

override_dh_auto_build:
	dh_auto_build
	sed -e 's!@docdir@!/usr/share/doc/mpdris2!' \
		< debian/mpDris2.1.in \
		> debian/mpDris2.1

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	rm -f debian/tmp/usr/share/doc/mpdris2/COPYING
	dh_install --list-missing
