=== debian/watch ===
version=3
https://github.com/eonpatapon/mpDris2/tags .*/tarball/(\d[\d\.]+)
