## mpdris2 0.5

=== debian/changelog ===
mpdris2 (0.5-1) unstable; urgency=low

  * New upstream version
    - remove patches applied upstream
    - refresh remaining patch
  * Add patch from Hank Donnay to set the 'transient' hint in notifications
    for better GNOME 3 support (Closes: #738887)
  * Standards-Version: 3.9.5, no changes needed
  * Canonicalize Vcs-* fields

 -- Simon McVittie <smcv@debian.org>  Wed, 19 Mar 2014 09:24:46 +0000
