=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                gettext,
                intltool,
                python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://github.com/eonpatapon/mpDris2
-Vcs-Git: git://git.debian.org/git/collab-maint/mpdris2.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/mpdris2.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/mpdris2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mpdris2.git
 
 Package: mpdris2
 Architecture: all
