## mpdris2 0.6

=== debian/changelog ===
mpdris2 (0.6-2) unstable; urgency=medium

  * Standards-Version: 3.9.6, no changes
  * Explicitly build-depend on dh-python
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Jun 2015 08:23:20 +0100

mpdris2 (0.6-1) experimental; urgency=medium

  * New upstream version
    - drop patch for #738887, applied upstream
  * Update watch file

 -- Simon McVittie <smcv@debian.org>  Wed, 10 Dec 2014 20:58:56 +0000
