=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                autotools-dev (>= 20100122-1~),
                debhelper (>= 9),
                dh-autoreconf,
+               dh-python,
                gettext,
                intltool,
                python (>= 2.6.6-3~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/eonpatapon/mpDris2
 Vcs-Git: git://anonscm.debian.org/collab-maint/mpdris2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mpdris2.git
