## mpdris2 0.7%2Bgit20180205

=== debian/changelog ===
mpdris2 (0.7+git20180205-1) unstable; urgency=medium

  * New upstream snapshot
  * d/watch: Really ignore +gitYYYYMMDD suffix
  * d/p/Add-compatibility-with-python-mpd2-1.0.0.patch:
    Add patch to interoperate with python3-mpd 1.0.0 (Closes: #891416)
  * d/p/debian/: Move Debian-specific patch to Gbp-Pq: Topic debian
  * Mark upstreamable patches as forwarded

 -- Simon McVittie <smcv@debian.org>  Sun, 25 Feb 2018 15:50:48 +0000

mpdris2 (0.7+git20171012-2) unstable; urgency=medium

  * Standards-Version: 4.1.3 (no changes required)
  * Change Vcs-* to salsa.debian.org
  * d/watch: Ignore +gitYYYYMMDD suffix when determining corresponding
    upstream version

 -- Simon McVittie <smcv@debian.org>  Sat, 27 Jan 2018 20:23:16 +0000

mpdris2 (0.7+git20171012-1) unstable; urgency=medium

  * New upstream snapshot
  * Standards-Version: 4.1.2
    - d/copyright: Use preferred https URL
  * d/mpDris.1.in: Fix a typo

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Dec 2017 21:12:27 +0000

mpdris2 (0.7+git20160917-1) unstable; urgency=medium

  * New upstream snapshot
    - catch and ignore ValueError if python3-gi is available, but
      Notify-0.7 GIR is not (Closes: #838084)

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Sep 2016 20:11:29 +0100

mpdris2 (0.7+git20160705-1) unstable; urgency=medium

  * New upstream snapshot
  * Switch to Python 3 now that python3-mpd is available
  * debian/gbp.conf: use DEP-14 branch names
  * Set Maintainer to pkg-mpd-maintainers (git repository is still in
    collab-maint)
  * Add patch to make failure to update notifications non-fatal
    (Closes: #830816)

 -- Simon McVittie <smcv@debian.org>  Tue, 26 Jul 2016 10:12:02 +0100

mpdris2 (0.7+git20160206-1) unstable; urgency=medium

  * New upstream snapshot
  * Standards-Version: 3.9.8 (no changes needed)
  * debian/rules: add glue code to export upstream snapshots

 -- Simon McVittie <smcv@debian.org>  Sat, 30 Apr 2016 18:31:34 +0100

mpdris2 (0.7+git20151224-1) unstable; urgency=medium

  * New upstream snapshot
    - refresh remaining patch
    - use autogen.sh instead of autoreconf, so we libtoolize
    - install the new systemd user service
  * Vcs-Browser: switch to https and cgit
  * Switch Vcs-Git to https (see #810378)
  * Fail the build if there is anything we didn't install
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 22 Jan 2016 11:41:42 +0000

mpdris2 (0.6+git20150606-1) experimental; urgency=medium

  * New upstream snapshot
    - can use python-gi instead of python-gobject and python-notify

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Jun 2015 12:57:20 +0100
