## mpdris2 0.7+git20151224

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                python (>= 2.6.6-3~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/eonpatapon/mpDris2
-Vcs-Git: git://anonscm.debian.org/collab-maint/mpdris2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mpdris2.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mpdris2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mpdris2.git/
 
 Package: mpdris2
 Architecture: all
@@ -24,9 +24,10 @@
          dbus,
          python (>= 2.5),
          python-dbus,
-         python-gobject,
+         python-gi,
          python-mpd
-Recommends: python-notify
+Recommends:
+ gir1.2-notify-0.7,
 Suggests: mpd
 Provides: mpd-client
 Description: media player interface (MPRIS2) bridge for MPD
@@ -35,4 +36,4 @@
  track changes via a standard D-Bus interface.
  .
  It can also respond to multimedia keys if running under GNOME,
- and send track-change notifications if python-notify is installed.
+ and send track-change notifications if gir1.2-notify-0.7 is installed.
