=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@ --with autoreconf,python2 --parallel
+
+override_dh_autoreconf:
+	NOCONFIGURE=1 dh_autoreconf ./autogen.sh --
 
 override_dh_auto_build:
 	dh_auto_build
@@ -14,4 +17,4 @@
 
 override_dh_install:
 	rm -f debian/tmp/usr/share/doc/mpdris2/COPYING
-	dh_install --list-missing
+	dh_install --fail-missing
