=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(\d[\d\.]*)\.tar\.gz/mpDris2-$1.tar.gz/" \
https://github.com/eonpatapon/mpDris2/tags (?:.*/)?(\d[\d\.]*)\.tar\.gz
