## mpdris2 0.7+git20160206

=== debian/control ===
Source: mpdris2
Section: sound
Priority: optional
Maintainer: Simon McVittie <smcv@debian.org>
Build-Depends:
 autoconf,
 automake,
 autotools-dev (>= 20100122-1~),
 debhelper (>= 9),
 dh-autoreconf,
 dh-python,
 gettext,
 intltool,
 python (>= 2.6.6-3~),
Standards-Version: 3.9.8
Homepage: https://github.com/eonpatapon/mpDris2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/mpdris2.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mpdris2.git/

Package: mpdris2
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 dbus,
 python (>= 2.5),
 python-dbus,
 python-gi,
 python-mpd,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 gir1.2-notify-0.7,
Suggests:
 mpd,
Provides:
 mpd-client,
Description: media player interface (MPRIS2) bridge for MPD
 mpDris2 is an implementation of the MPRIS2 media player interface as a
 client for MPD, allowing MPRIS2 clients to control MPD and observe its
 track changes via a standard D-Bus interface.
 .
 It can also respond to multimedia keys if running under GNOME,
 and send track-change notifications if gir1.2-notify-0.7 is installed.
