=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+
+# must be before including anything
+debian_dir := $(abspath $(dir $(lastword $(MAKEFILE_LIST))))
+
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@ --with autoreconf,python2 --parallel
@@ -18,3 +23,29 @@
 override_dh_install:
 	rm -f debian/tmp/usr/share/doc/mpdris2/COPYING
 	dh_install --fail-missing
+
+#-- orig tarball for snapshots ----------------------------------------
+
+ORIG_REPO ?= https://github.com/eonpatapon/mpDris2.git
+ORIG_RELEASE = 0.7
+ORIG_SUFFIX = +git20160206
+ORIG_COMMIT = a3af3028650812898e201a6f7718126ac43a57a6
+
+# can't use DEB_SOURCE because this is meant to be invokable from anywhere
+get-orig-source:
+	set -e; \
+	$(debian_dir)/git-archive-orig.py \
+		--debian-dir=$(debian_dir) \
+		$(ORIG_REPO) \
+		$(ORIG_COMMIT) \
+		"$$(cd "$(debian_dir)"/.. && dpkg-parsechangelog -SSource)" \
+		$(ORIG_RELEASE)$(ORIG_SUFFIX) \
+		$(NULL)
+
+# to be invoked from a git checkout with upstream github as a remote;
+# tarball ends up in ../build-area
+maintainer-get-orig-source:
+	set -e; \
+	cd ../build-area; \
+	$(MAKE) -f $(debian_dir)/rules get-orig-source \
+		ORIG_REPO=$(debian_dir)/../.git
