## mpdris2 0.7+git20160705

=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,15 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --with autoreconf,python2 --parallel
+	dh $@ --with autoreconf,python3 --parallel
 
 override_dh_autoreconf:
 	NOCONFIGURE=1 dh_autoreconf ./autogen.sh --
+
+override_dh_auto_configure:
+	dh_auto_configure \
+		PYTHON=/usr/bin/python3 \
+		$(NULL)
 
 override_dh_auto_build:
 	dh_auto_build
@@ -19,6 +24,7 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
+	sed -i -e '1s,.*,#!/usr/bin/python3,' debian/tmp/usr/bin/mpDris2
 
 override_dh_install:
 	rm -f debian/tmp/usr/share/doc/mpdris2/COPYING
@@ -28,8 +34,8 @@
 
 ORIG_REPO ?= https://github.com/eonpatapon/mpDris2.git
 ORIG_RELEASE = 0.7
-ORIG_SUFFIX = +git20160206
-ORIG_COMMIT = a3af3028650812898e201a6f7718126ac43a57a6
+ORIG_SUFFIX = +git20160705
+ORIG_COMMIT = 9b90b7b83d44e687c1418b991b521d93e44eaf10
 
 # can't use DEB_SOURCE because this is meant to be invokable from anywhere
 get-orig-source:
@@ -49,3 +55,5 @@
 	cd ../build-area; \
 	$(MAKE) -f $(debian_dir)/rules get-orig-source \
 		ORIG_REPO=$(debian_dir)/../.git
+	@echo "try using:"
+	@echo "gbp import-orig --upstream-vcs-tag=${ORIG_COMMIT} ../build-area/${DEB_SOURCE}_${ORIG_RELEASE}${ORIG_SUFFIX}.orig.tar.xz"
