## mpdris2 0.7+git20160917

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: mpdris2
 Section: sound
 Priority: optional
-Maintainer: Simon McVittie <smcv@debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Simon McVittie <smcv@debian.org>,
 Build-Depends:
  autoconf,
  automake,
@@ -11,7 +13,7 @@
  dh-python,
  gettext,
  intltool,
- python (>= 2.6.6-3~),
+ python3,
 Standards-Version: 3.9.8
 Homepage: https://github.com/eonpatapon/mpDris2
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/mpdris2.git
@@ -23,12 +25,12 @@
  ${misc:Pre-Depends},
 Depends:
  dbus,
- python (>= 2.5),
- python-dbus,
- python-gi,
- python-mpd,
+ python3,
+ python3-dbus,
+ python3-gi,
+ python3-mpd,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Recommends:
  gir1.2-notify-0.7,
 Suggests:
