=== debian/rules ===
--- 
+++ 
@@ -34,8 +34,8 @@
 
 ORIG_REPO ?= https://github.com/eonpatapon/mpDris2.git
 ORIG_RELEASE = 0.7
-ORIG_SUFFIX = +git20160705
-ORIG_COMMIT = 9b90b7b83d44e687c1418b991b521d93e44eaf10
+ORIG_SUFFIX = +git20160917
+ORIG_COMMIT = 3c3fe123ce838a2ce5aea2b28ff0c418834a908f
 
 # can't use DEB_SOURCE because this is meant to be invokable from anywhere
 get-orig-source:
