## mpdris2 0.7+git20171012

=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
  gettext,
  intltool,
  python3,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/eonpatapon/mpDris2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mpdris2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mpdris2.git/
+Vcs-Git: https://salsa.debian.org/debian/mpdris2.git
+Vcs-Browser: https://salsa.debian.org/debian/mpdris2
 
 Package: mpdris2
 Architecture: all
