## mpdris2 0.7+git20180205

=== debian/rules ===
--- 
+++ 
@@ -34,8 +34,8 @@
 
 ORIG_REPO ?= https://github.com/eonpatapon/mpDris2.git
 ORIG_RELEASE = 0.7
-ORIG_SUFFIX = +git20160917
-ORIG_COMMIT = 3c3fe123ce838a2ce5aea2b28ff0c418834a908f
+ORIG_SUFFIX = +git20180205
+ORIG_COMMIT = 3de5317c57cd6ccdf99f4846c872fe6147e7c662
 
 # can't use DEB_SOURCE because this is meant to be invokable from anywhere
 get-orig-source:
