## mpdris2 0.7+git20181226

=== debian/changelog ===
mpdris2 (0.7+git20181226-1) unstable; urgency=medium

  * New upstream snapshot
    - Drop non-Debian-specific patches, applied upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Jan 2019 15:53:28 +0000
