=== debian/rules ===
--- 
+++ 
@@ -34,8 +34,8 @@
 
 ORIG_REPO ?= https://github.com/eonpatapon/mpDris2.git
 ORIG_RELEASE = 0.7
-ORIG_SUFFIX = +git20180205
-ORIG_COMMIT = 3de5317c57cd6ccdf99f4846c872fe6147e7c662
+ORIG_SUFFIX = +git20181226
+ORIG_COMMIT = 2a0f55f8c877b4ee34de7bc9758a2da6341ac5c3
 
 # can't use DEB_SOURCE because this is meant to be invokable from anywhere
 get-orig-source:
