## mpdris2 0.8

=== debian/changelog ===
mpdris2 (0.8-2) unstable; urgency=medium

  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * d/p/Fix-SafeConfigParser-DeprecationWarning-118.patch:
    Add patch from upstream to fix a deprecation warning
  * Standards-Version: 4.4.0 (no changes required)
  * Use debhelper-compat 12
    - Do not explicitly use dh-autoreconf, it is now the default
    - Do not explicitly use a parallel build, it is now the default
  * d/rules: Remove obsolete get-orig-source

 -- Simon McVittie <smcv@debian.org>  Sun, 04 Aug 2019 20:57:23 +0100

mpdris2 (0.8-1) unstable; urgency=medium

  * New upstream release
    - This only differs slightly from 0.7+git20181226, so it seems worth
      packaging before buster to have a real upstream release in stable.
  * Use dh_missing --fail-missing instead of dh_install --fail-missing

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Feb 2019 08:03:55 +0000
