=== debian/control ===
--- 
+++ 
@@ -5,16 +5,13 @@
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- autoconf,
- automake,
- autotools-dev (>= 20100122-1~),
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 12),
  dh-python,
  gettext,
  intltool,
  python3,
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.4.0
 Homepage: https://github.com/eonpatapon/mpDris2
 Vcs-Git: https://salsa.debian.org/debian/mpdris2.git
 Vcs-Browser: https://salsa.debian.org/debian/mpdris2
