## mpdris2 0.9

=== debian/changelog ===
mpdris2 (0.9-1) unstable; urgency=medium

  * New upstream release
    - Drop patches that were applied upstream
  * Add Suggests on python3-systemd, for better logging
  * Add patch to log to systemd journal when started by systemd
    (dbus-user-session), not just when started by traditional D-Bus
    activation (dbus-x11)

 -- Simon McVittie <smcv@debian.org>  Tue, 19 Jan 2021 16:58:26 +0000

mpdris2 (0.8-3) unstable; urgency=medium

  * Disable XDG autostart file if using systemd for session management
  * Disable systemd unit for root or system users
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Jan 2021 12:48:36 +0000
