## mpdris2 0.9.1

=== debian/changelog ===
mpdris2 (0.9.1-3) unstable; urgency=medium

  * d/control: Add Recommends on python3-mutagen, for cover art support
  * Standards-Version: 4.7.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 09 Nov 2024 09:22:33 +0000

mpdris2 (0.9.1-2) unstable; urgency=medium

  * Remove an obsolete maintscript entry
  * Bump debhelper compat level from old 12 to 13
    - debian/rules: Drop --fail-missing argument to dh_missing, which
      is now the default.
  * Update standards version to 4.6.1 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Nov 2022 18:59:34 +0000

mpdris2 (0.9.1-1) unstable; urgency=medium

  * New upstream release
    - Drop patch added in previous version, applied upstream
  * Update watch file format version to 4
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Jan 2021 10:46:30 +0000
