=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  gettext,
  intltool,
  python3,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/eonpatapon/mpDris2
 Vcs-Git: https://salsa.debian.org/debian/mpdris2.git
 Vcs-Browser: https://salsa.debian.org/debian/mpdris2
@@ -21,7 +21,7 @@
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
- dbus,
+ default-dbus-session-bus | dbus-session-bus,
  python3,
  python3-dbus,
  python3-gi,
@@ -30,8 +30,10 @@
  ${python3:Depends},
 Recommends:
  gir1.2-notify-0.7,
+ python3-mutagen,
 Suggests:
  mpd,
+ python3-systemd,
 Provides:
  mpd-client,
 Description: media player interface (MPRIS2) bridge for MPD
