=== debian/watch ===
version=4
opts=dversionmangle=s/[+~]git[0-9]+//,filenamemangle=s/.*\/(\d[\d\.]*)\.tar\.gz/mpDris2-$1.tar.gz/ \
https://github.com/eonpatapon/mpDris2/tags \
(?:.*/)?(\d[\d\.]*)\.tar\.gz
